{% extends 'base.html' %}

{%block content %}
<ul>
  {% for object in object_list %}
    <li><a href="{% url 'project_detail' pk=object.id %}">{{ object }}</a> -- <a href="{{ object.bugtracker_url }}">issues</a> <a href="{{ object.vcs_url }}">code</a></li>
  {% endfor %}
</ul>
{% endblock %}
